* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    
}
li, a, button{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 500;
    font-size: 20px;
    color: #FEC401;
    text-decoration: none;
}

header{
    margin: 5px 5px;
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 10%;
    background-color: #003557;
}

.logo{
    cursor: pointer;
    width: 100px;
    height: 100px;
}

.nav-list{
    list-style: none;
}

.nav-list li{
    display: inline-block;
    padding: 20px 20px;
    
}

.nav-list li a:hover {
    color: aliceblue;
    
}

button{
    padding: 9px 25px;
    background-color: rgba(254, 196, 1, 1);
    border: none;
    border-radius: 50px;
    cursor: pointer;
    color:#003557
}

button:hover{
    background-color: rgba(254, 196, 1, 0.5);
}

.darkMode{
    background-color: rgb(50, 50, 50);
    color: rgba(254, 196, 1, 0.9);
}

main{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    padding: 15px 15px;
}

footer{
    margin-top: 40px;
    text-align: center;
    background-color: #003557;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 500;
    font-size: 14px;
    color:white;
    position: absolute;
    width: 100%;
    bottom: 0;
}

body{
    position: relative;
    padding-bottom: 50px;
    min-height: 100vh;
}

.sponzori{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 30px;
}

.copyright{
    margin-top: 8px;
    text-align: center;
    font-size: 14px;
}

.socials{
    display: flex;
    justify-content: center;
    align-items: center;
}

.socials img{
    margin: 25px 20px;
    height: 50px;
    width: 50px;
}

.news_detailed{
    background-color: #003557;
    margin-top: 100px;
    margin-bottom: 200px;
    margin-left: 20px;
    margin-right: 20px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 10px 10px;
}

.news_detailed img{
    align-items: center;
    justify-content: center;
    padding: 25px 25px;
}

.main_title{
    padding-top: 15px;
    font-size: 40px;
    text-align: center;
}

.news_text{
    font-size: 20px;
    color: #FEC401;
    margin: 20px 20px;
}

.news_text div{
    padding: 10px 10px;
}
